package it.integry.integrywmsnative.gest.spedizione.exceptions;

public class InvalidPesoKGException extends Exception {
    public InvalidPesoKGException() {
        super("Il campo Peso KG dell'articolo non è valido");
    }
}
